Activity log for bug #1811846

Date Who What changed Old value New value Message
2019-01-15 14:35:06 Stefan Bader bug added bug
2019-01-15 14:35:07 Stefan Bader tags kernel-release-tracking-bug
2019-01-15 14:35:07 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-15 14:35:08 Stefan Bader bug added subscriber SRU Verification
2019-01-15 14:35:10 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-01-15 14:35:11 Stefan Bader bug added subscriber hardware-certification-users
2019-01-15 14:35:12 Stefan Bader nominated for series Ubuntu Xenial
2019-01-15 14:35:13 Stefan Bader bug task added linux (Ubuntu Xenial)
2019-01-15 14:35:14 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-01-15 14:35:15 Stefan Bader linux (Ubuntu Xenial): status New Confirmed
2019-01-15 14:35:17 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-01-15 14:35:17 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-01-15 14:35:18 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-01-15 14:35:19 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-01-15 14:35:20 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-01-15 14:35:20 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-01-15 14:35:21 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-01-15 14:35:22 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-01-15 14:35:22 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-01-15 14:35:23 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-01-15 14:35:23 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-01-15 14:35:24 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-01-15 14:35:26 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-01-15 14:35:27 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-01-15 14:35:27 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-01-15 14:35:28 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-01-15 14:35:30 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-01-15 14:35:30 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-01-15 14:35:31 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-01-15 14:35:31 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-01-15 14:35:33 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-01-15 14:35:34 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-01-15 14:35:36 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-01-15 14:35:36 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-01-15 14:35:37 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-01-15 14:35:38 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-01-15 14:35:39 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-01-15 14:35:39 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-01-15 14:35:41 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-01-15 14:35:41 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-01-15 14:35:42 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa-dnu
2019-01-15 14:35:44 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa-dnu
2019-01-15 14:35:44 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-01-15 14:35:45 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-01-15 14:35:47 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-01-15 14:35:48 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:35:50 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-01-15 14:35:52 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-15 14:35:56 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-01-15 14:35:59 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:02 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-01-15 14:36:03 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:05 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-01-15 14:36:06 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:08 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-01-15 14:36:10 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:36:12 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-01-15 14:36:13 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:36:15 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-01-15 14:36:17 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:36:18 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-01-15 14:36:19 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:20 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-01-15 14:36:22 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-01-15 14:36:24 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-01-15 14:36:25 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-15 14:36:27 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-01-15 14:36:28 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:30 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-01-15 14:36:32 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:33 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-01-15 14:36:35 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:36 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-01-15 14:36:38 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:39 Stefan Bader kernel-sru-workflow/upload-to-ppa-dnu: importance Undecided Medium
2019-01-15 14:36:40 Stefan Bader kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid
2019-01-15 14:36:42 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-01-15 14:36:43 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:36:45 Stefan Bader linux (Ubuntu): status New Invalid
2019-01-15 14:36:46 Stefan Bader linux (Ubuntu Xenial): importance Undecided Medium
2019-01-15 14:36:49 Stefan Bader kernel-sru-workflow: status New In Progress
2019-01-15 14:36:50 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-01-15 14:36:51 Stefan Bader kernel-sru-workflow/prepare-package: status New Confirmed
2019-01-15 14:36:53 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial
2019-01-15 14:36:54 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial
2019-01-15 14:46:44 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon)
2019-01-15 15:01:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- ready to package phase-changed: Tuesday, 15. January 2019 15:01 UTC reason: prepare-package: Pending -- version not specified
2019-01-16 03:05:43 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 4.4.0-142.168 -proposed tracker
2019-01-16 03:05:46 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-01-16 03:05:46 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-16 03:05:48 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-01-16 03:05:48 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-16 03:05:51 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-01-16 03:05:51 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-16 03:38:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- ready to package phase-changed: Tuesday, 15. January 2019 15:01 UTC reason: prepare-package: Pending -- version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- packaging in progress phase-changed: Wednesday, 16. January 2019 03:38 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-01-16 16:29:06 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Khaled El Mously (kmously) Kleber Sacilotto de Souza (kleber-souza)
2019-01-16 16:29:09 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Khaled El Mously (kmously) Kleber Sacilotto de Souza (kleber-souza)
2019-01-16 16:29:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Khaled El Mously (kmously) Kleber Sacilotto de Souza (kleber-souza)
2019-01-16 22:07:57 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-01-16 22:08:02 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-01-16 22:08:05 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-01-16 22:08:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- packaging in progress phase-changed: Wednesday, 16. January 2019 03:38 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- uploaded phase-changed: Wednesday, 16. January 2019 22:08 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-17 05:06:20 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-01-17 05:06:21 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial
2019-01-17 05:06:22 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial
2019-01-17 05:06:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- phase: Packaging -- uploaded phase-changed: Wednesday, 16. January 2019 22:08 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed ready phase-changed: Thursday, 17. January 2019 05:06 UTC reason: promote-to-proposed: Pending -- ready for review
2019-01-17 10:10:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-01-17 10:10:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-01-17 10:22:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed ready phase-changed: Thursday, 17. January 2019 05:06 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-01-17 12:08:38 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-01-17 12:28:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-01-17 13:09:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- packages copies requested
2019-01-17 14:19:36 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-01-17 14:19:40 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-01-17 14:19:43 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2019-01-17 14:20:40 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-01-17 14:20:45 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2019-01-17 14:20:48 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2019-01-17 14:20:52 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-01-17 14:20:56 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-01-17 14:22:46 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2019-01-17 14:22:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- packages copies requested This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 14:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 14:50:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 14:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Pending -- Ready certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 14:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 18:09:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 14:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 18:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 18:18:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 18:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 19:33:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 18:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 19:29 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 20:47:18 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-01-17 20:47:18 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-01-18 09:46:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 19:29 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 09:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:11:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 09:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:32:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:11:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:32:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 15:43:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:18:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:33:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:17:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:35:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 19:47:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 20:14:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 21:05:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 22:48:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 23:11:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 00:06:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 01:01:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 01:37:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 02:03:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 01:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 02:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 02:36:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 02:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 03:02:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 05:34:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 07:06:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:15:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:37:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:04:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:36:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 12:04:51 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-01-21 12:04:54 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-01-21 12:04:57 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-01-21 12:04:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 12:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 12:32:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 12:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 13:02:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 12:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 13:36:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 13:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 13:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 14:04:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 13:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 14:31:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 14:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 15:17:46 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-01-21 15:33:31 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-01-21 15:33:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- snap-certification-testing in progress phase-changed: Monday, 21. January 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 15:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in candidate channel verification-testing: Ongoing -- testing in progress
2019-01-21 16:07:02 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-01-21 16:07:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 15:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 16:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 17:12:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 16:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 18:33:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 19:05:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 18:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 19:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 19:33:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 19:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 19:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 20:42:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 19:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 20:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 22:34:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 20:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 22:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 23:09:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Monday, 21. January 2019 22:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 23:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-21 23:38:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Monday, 21. January 2019 23:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 23:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 00:05:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Monday, 21. January 2019 23:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 01:30:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 01:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 03:04:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 01:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 03:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 03:37:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 03:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 03:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 04:36:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 03:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 04:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 05:07:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 04:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 05:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 06:06:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 05:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 06:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 06:37:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 06:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 06:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 08:10:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 06:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 08:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 08:43:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 08:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 08:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 09:32:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 08:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 10:04:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 09:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 10:43:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 10:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 10:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 11:38:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 10:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 12:39:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 11:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 12:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 13:07:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 12:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 15:02:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 15:30:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 15:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 16:05:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 15:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 16:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 16:37:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 16:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 16:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 17:34:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 16:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 17:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 19:03:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 17:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 19:36:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 19:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 19:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 20:42:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 19:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 20:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 21:01:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 20:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 21:31:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 21:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 22:36:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Tuesday, 22. January 2019 21:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 23:02:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 22:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-22 23:33:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Tuesday, 22. January 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 00:35:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Tuesday, 22. January 2019 23:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 01:12:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 01:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 02:06:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 01:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 02:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 02:38:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 02:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 02:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 03:06:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 02:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 03:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 03:31:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 03:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 03:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 05:41:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 03:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 05:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 06:08:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 05:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 06:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 06:38:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 06:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 06:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 07:09:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 06:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 07:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 08:01:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 07:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 08:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 08:33:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 08:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 08:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 10:14:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 08:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 10:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 10:31:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 10:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 11:42:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 10:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 11:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 12:09:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 11:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 13:06:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 14:10:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 13:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 14:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 15:01:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 14:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 16:03:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 15:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 17:04:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 17:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 17:35:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 17:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 17:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 18:08:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 17:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 18:41:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 19:08:43 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 18:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 19:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 20:03:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 19:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 20:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 20:33:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 20:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 20:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 21:41:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 20:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 21:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 22:08:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 21:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 22:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 22:33:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 22:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 22:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 23:08:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Wednesday, 23. January 2019 22:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 23:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-23 23:42:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Wednesday, 23. January 2019 23:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 23:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 00:05:18 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Wednesday, 23. January 2019 23:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 00:39:40 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 00:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 01:05:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 00:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 01:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 01:33:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 01:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 01:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 02:02:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 01:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 02:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 02:40:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 02:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 02:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 03:03:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 02:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 03:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 04:31:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 03:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 04:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 05:38:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 04:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 05:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 06:42:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 05:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 06:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 08:09:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 06:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 08:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 08:32:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 08:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 08:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 09:01:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 08:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 09:41:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 09:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 10:05:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 12:42:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 12:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 13:04:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 12:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 13:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 13:43:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 13:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 13:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 14:00:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 13:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 14:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 16:42:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 14:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 16:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 18:08:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 16:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 20:00:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 18:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 20:32:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 21:02:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 20:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 21:37:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 21:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 21:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 23:06:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Thursday, 24. January 2019 21:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 23:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-24 23:39:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Thursday, 24. January 2019 23:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 23:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 00:39:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Thursday, 24. January 2019 23:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 00:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 01:08:57 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 00:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 01:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 02:11:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 01:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 02:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 02:32:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 02:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 02:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 03:10:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 02:32 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 03:55:04 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-01-25 04:04:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 03:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 04:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 04:39:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 04:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 05:12:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 05:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 05:36:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 05:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 06:36:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 05:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 07:10:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 07:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 07:39:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 07:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 07:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 08:38:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 07:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 09:33:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 08:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 10:04:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 10:37:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- certification-testing in progress phase-changed: Friday, 25. January 2019 10:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 10:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 12:01:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 10:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 12:35:50 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-01-25 12:35:50 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-01-25 13:07:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 12:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 13:40:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- regression-testing in progress phase-changed: Friday, 25. January 2019 13:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 13:57:33 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: status Fix Released Confirmed
2019-01-25 14:03:26 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-01-25 14:04:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- verification-testing in progress phase-changed: Friday, 25. January 2019 13:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- automated-testing FAILED phase-changed: Friday, 25. January 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 11:49:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing -- automated-testing FAILED phase-changed: Friday, 25. January 2019 14:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 11:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 12:51:13 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 11:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Packaging phase-changed: Monday, 28. January 2019 12:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 13:01:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Packaging phase-changed: Monday, 28. January 2019 12:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-30 04:19:15 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-01-30 04:19:15 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-01-30 04:19:31 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial
2019-01-30 04:33:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-02-01 06:52:33 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial
2019-02-01 06:52:34 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-02-01 07:08:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress
2019-02-01 10:06:46 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-02-01 10:07:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress
2019-02-01 14:28:04 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-02-01 14:40:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Testing phase-changed: Monday, 28. January 2019 13:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Friday, 01. February 2019 14:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-02-04 00:16:32 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2019-02-04 00:17:05 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-02-04 00:17:07 Brad Figg tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial
2019-02-04 00:17:08 Brad Figg tags block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial
2019-02-04 00:17:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Holding before Release phase-changed: Friday, 01. February 2019 14:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy
2019-02-04 08:47:59 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2019-02-04 08:47:59 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 08:48:03 Łukasz Zemczak kernel-sru-workflow/promote-to-security: status Confirmed Fix Committed
2019-02-04 08:48:03 Łukasz Zemczak kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 08:47:55 Launchpad Janitor linux (Ubuntu Xenial): status Confirmed Fix Released
2019-02-04 08:47:55 Launchpad Janitor cve linked 2000-1134
2019-02-04 08:47:55 Launchpad Janitor cve linked 2007-3852
2019-02-04 08:47:55 Launchpad Janitor cve linked 2008-0525
2019-02-04 08:47:55 Launchpad Janitor cve linked 2009-0416
2019-02-04 08:47:55 Launchpad Janitor cve linked 2011-4834
2019-02-04 08:47:55 Launchpad Janitor cve linked 2015-1838
2019-02-04 08:47:55 Launchpad Janitor cve linked 2015-7442
2019-02-04 08:47:55 Launchpad Janitor cve linked 2016-7489
2019-02-04 08:47:55 Launchpad Janitor cve linked 2017-5715
2019-02-04 08:47:55 Launchpad Janitor cve linked 2018-19407
2019-02-04 09:02:28 Brad Figg kernel-sru-workflow/promote-to-security: status Fix Committed Fix Released
2019-02-04 09:02:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published
2019-02-04 09:42:47 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2019-02-04 09:42:49 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-02-04 09:42:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in stable channel
2019-02-04 15:20:09 Brad Figg kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-02-04 15:21:01 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2019-02-04 15:21:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in stable channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1811847 (linux-aws), bug 1811848 (linux-lts-xenial) derivatives: bug 1811851 (linux-aws), bug 1811852 (linux-euclid), bug 1811853 (linux-kvm), bug 1811854 (linux-raspi2), bug 1811855 (linux-snapdragon) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Release phase-changed: Monday, 04. February 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-02-04 15:21:06 Brad Figg tags certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.01.14-1 kernel-sru-master-kernel regression-testing-passed xenial